<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : Export to SQL
 *  Language : Russian
 *  Charset  : UTF-8
 *  Phrases  : 7
 *  Location : locale/ru-utf8/export_sql.php
 *  Created  : 09 Jul 2004, 16:48
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 */
$lang['sql_dict_stats'] = 'Включить информацию о посещаемости';
$lang['sql_dict_descr'] = 'Включить описание словаря';
$lang['sql_s_and_d'] = 'Структуру и данные';
$lang['sql_keywords'] = 'Включить слова для поисковой машины';
$lang['sql_droptable'] = 'Добавить удаление таблицы';
$lang['sql_data'] = 'Данные';
$lang['sql_structure'] = 'Структуру';
/**
 * The end of translation file.
 */
?>